# Origin Trail Node

OriginTrail is building first Purpose-built Protocol for Supply Chains Based on Blockchain.

This repository deploys an origintrail cluster on Cryptonetes - a cloud hosted service powered by Kubernetes.
